/*  Credit: http://www.templatemo.com	*/
body {
	margin: 0px;
	padding: 0px;
	color: #333;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	line-height: 1.7em; 
	background-color: #bbb;
	background-repeat: repeat-x;
	background-position: top;
}

/*
.homepage { background-image: url(../images/templatemo_body.jpg) }*/
.subpage { background-image: url(../images/templatemo_body_subpage.jpg) }

a, a:link, a:visited { color: #e98236; font-weight: bold; text-decoration: none; }
a:hover { text-decoration: underline; }

p { margin: 0 0 10px 0; padding: 0; }
img { border: none; }
em { color: #000; font-weight: bold; font-style: normal }

h1, h2, h3, h4, h5, h6 { color: #000; font-weight: normal; }
h1 { font-size: 28px; margin: 0 0 20px 0; padding: 5px 0 }
h2 { font-size: 20px; margin: 0 0 15px 0; padding: 5px 0; }
h3 { font-size: 18px; margin: 0 0 15px; padding: 0; }
h4 { font-size: 16px; margin: 0 0 15px; padding: 0; }
h5 { font-size: 14px; margin: 0 0 10px; padding: 0;  }
h6 { font-size: 12px; margin: 0 0 5px; padding: 0; }

.cleaner { clear: both }

.h10 { height: 10px }
.h20 { height: 20px }
.h30 { height: 30px }
.h40 { height: 40px }
.h50 { height: 50px }
.h60 { height: 60px }

a.more { 
	clear: both; 
	display: block; 
	width: 80px; 
	height: 24px; 
	text-align: center; 
	color: #fff; 
	font-weight: bold;
	font-size: 11px;
	background: url(../images/templatemo_more.jpg);
}

a.more:hover { text-decoration: none; color: #fff; background: url(../images/templatemo_more_hover.jpg) }

.float_l { float: left }
.float_r { float: right }

.image_wrapper { display: inline-block; border: 5px solid #fff; background: none; margin-bottom: 5px }
.image_fl { float: left; margin: 3px 15px 0 0 }
.image_fr { float: right; margin: 3px 0 0 15px }


.tmo_list { margin: 20px 0 20px 20px; padding: 0; list-style: none }
.tmo_list li { color:#e98236; margin: 0; padding: 0 0 0 20px; background: url(../images/templatemo_list.jpg) no-repeat scroll 0 7px  }
.tmo_list li a { color: #e98236; font-weight: normal }
.tmo_list li a:hover { color: #e98236 }

#templatemo_wrapper {
	width: 980px;
	padding: 0 0px;
	margin: 0 auto;
	background: url(../images/templatemo_header1.jpg) top center no-repeat;
}

#templatemo_header {
	width: 980px;
	height: 180px;
}

#site_title {float: left; margin-left: 0px;}
#site_title img#logoH{ float:left; width: 105px; }
#site_title div.datosH{float:left; margin-left: 10px; margin-top: 5px; color: #000000; width: 450px;height: 150px;
background: url(../images/logoHeaderUNC.png) top center no-repeat; 
}
#site_title div.datosH h1 {margin: 12px 0 0 0; color: #ffffff; padding: 0; display: inline;font-size: 14px; font-weight: bold; }
#site_title div.datosH h1 a { width: 200px; height: 50px; color: #fff; margin-left: 5px; margin-top: 20px;}
#site_title div.datosH span {text-align: left; padding: 0px 0px 0px 10px; font-size: 12px; color: #000000; }
#site_title div.datosH span.min {text-align: left; padding: 0px 0px 0px 10px; font-size: 11px; color: #000000; }
#site_title div.datosHP{
	float:left; margin-left: 10px; margin-top: 5px; color: #000000; width: 450px;height: 150px;}

#usrLog{
	float: right;
	margin-right: 2px;
	width: 200px;
	color: #ffffff;
}

#templatemo_menu {
	clear: both;
	width: 980px;
	height: 34px;
	background: url(../images/templatemo_menu.jpg)
}

#templatemo_middle { 
	clear: both;
	width: 980px;
	height: 240px;
	padding: 30px 0;
	background: url(../images/templatemo_middle.jpg) left top no-repeat
}

#templatemo_middle_subpage {
	clear: both;
	width: 980px;
	padding: 30px 0;
	background: url(../images/templatemo_middle.jpg) left center no-repeat
}

#templatemo_middle_subpage h2 { color: #fff }
#templatemo_middle_subpage p { font-size: 16px; color: #fff; line-height: 30px }

#intro { float: left; padding: 15px 30px; width: 520px; }
#intro h2 { font-size: 30px; color: #fff; margin-bottom: 30px }
#intro p { font-size: 14px; letter-spacing: 1px; word-spacing: 5px; line-height: 24px; color: #fff; margin-bottom: 30px }
#intro a.learn_more { display: block; width: 170px; height: 40px; background: url(../images/templatemo_learn_more.jpg) no-repeat }

#slider {
	float: right;
	width: 320px;
	height: 240px; 
	overflow: hidden;
}

#templatemo_main {
	clear: both;
	width: 980px;
	padding: 30px 0;
	background: #fff;
}

.col_w900 { width: 955px; padding: 0px 0px 0px 30px; margin-bottom: 50px; }
.col_w580 { width: 580px }
.col_w780 { width: 780px }
.col_w200 { width: 200px }
.col_w280 { width: 280px }
.col_w420 { width: 420px }
.col_allw280 { float: left; width: 280px; margin-right: 30px }
.col_w900_last {padding: 0 10px; margin: 0; background: none; }
.col_last { margin: 0; }

.frontpage_box h2 { font-size: 20px; padding: 0; margin-bottom: 5px; color: #333 }
.frontpage_box img { float: left; margin-right: 15px }
.frontpage_box a.more { margin-top: 15px }
.tagline { display: block; font-size: 11px; font-weight: bold; font-style: italic; color: #000; margin-bottom: 20px }

.post_box { clear: both; margin-bottom: 30px }
.post_box h2 { font-size: 20px; margin-bottom: 10px }

.post_box p.post_meta { margin-bottom: 0 }
.post_box p span.cat a { color: #cb5c02; font-weight: 400 }

.post_box img { width: 550px; height: 160px; border: 10px solid #eee; margin-bottom: 10px }
.post_box a.more { float: right; }

#cp_contact_form { padding: 0; width: 400px }
#cp_contact_form form { margin: 0px; padding: 0px; }

#cp_contact_form form .input_field { 
	width: 400px; 
	font-size: 12px;
	color: #333;
	padding: 5px; 
	height: 20px; 
	border: 1px solid #ccc;  
	background: #fff; 
}

#cp_contact_form form label { display: block; width: 220px; margin-right: 10px; font-size: 12px; color: #000; }

#cp_contact_form form textarea { 
	width: 390px; 
	height: 160px; 
	padding: 5px; 
	color: #333; 
	border: 1px solid #ccc;
	background: #fff; 
	font-size: 11px;
	font-family: Tahoma, Geneva, sans-serif;
}

.btn 
{ margin: 10px 0px; padding: 5px 14px; border: 1px solid #ccc;
  background: url(../images/templatemo_more.jpg);
  color: #cccccc;
  font-weight: bold;
   }
.btnChico{
  padding: 1px; 
  border: 1px solid #ccc;
  color: #cccccc;
  background: #062a44;
}

#map img { width: 270px; height: 160px; border: 1px solid #999; padding: 4px }

#templatemo_footer_wrapper {
	clear: both;
	width: 100%;
	background: #062a44;
}

#templatemo_footer {
	width: 980px;
	margin: 0 auto;
	padding: 50px 0 30px 0;
	text-align: center;
	color: #84b2d3;
	background:  url(../images/templatemo_footer.jpg) top center no-repeat;
	font-size: 11px;
}

#templatemo_footer a { color: #84b2d3; font-weight: normal; }

#templatemo_footer a:hover { color: #FFFFFF; }


.txt {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 11px; 
	background: #F5F5F5;
	border: 1px solid #E3E4E4;
   	padding: 1px 3px;

}

.txtNum {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 11px; 
	background: #F5F5F5;
	border: 1px solid #E3E4E4;
   	padding: 1px 3px;

}

.combo {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 11px; 
	background: #F5F5F5;
	border: 1px solid #E3E4E4;
   	padding: 0px;

}

.tblForm td
{	
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
}
.tblForm th
{	
	background-color:#E3E4E4;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	padding: 5px;
	margin-bottom: 3px;
}
 
.tblForm
{	
	/*border:1px solid #E3E4E4;*/
	text-align: left;
	margin: 10px 0px;
	padding: 10px;
}

.tblDatos td
{
	border:1px solid #E3E4E4;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	
}

.tblDatos th
{
	border:1px solid #E3EFFF;
	background-color:#E3E4E4;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	
}
 
.tblDatos a{
margin: 0px;
padding: 0px;
text-decoration: none;
 }
 
.tblDatos th a img{
 border:0px none;
 margin: 0px;
 padding: 0px;
 }
 
 .tblVerif td{
text-align: center;

 }
 
 .brbottom{
 border-bottom: 1px solid #cccccc;
 }
 
 
.borTop td
{
border-top: 1px solid #cccccc;
margin-top: 3px;
}

.borBot td
{
border-bottom: 1px solid #cccccc;
margin-bottom: 3px;
}


 /*****************************************/
 #upload{
	/*margin:30px 200px; */
	padding:2px;
	font-weight:bold; 
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
	background:#f2f2f2;
	color:#3366cc;
	border:1px solid #ccc;
	width:150px;
	cursor:pointer !important;
	-moz-border-radius:5px; -webkit-border-radius:5px;
}
#status{
	font-family:Arial; 
	padding:5px;
}
ul#files{ list-style:none; padding:0; margin:0; }
ul#files li{ padding:3px; margin-bottom:2px; /*width:200px; float:left;*/ margin-right:10px;}
ul#files li img{ max-width:180px; max-height:150px; }
.success{ background:#99f099; border:1px solid #339933; }
.error{ background:#f0c6c3; border:1px solid #cc6622; }
 
 #datosEnt{	
	display: none;	
}

.conBor td{
	border: 1px solid;
}

.sinBor td{
	border: 0px none;
}

#datosComp{
border: 2px solid;
width: 17.5cm;
margin: 0px auto;
}

#btnImprimir{
width: 17.5cm;
margin: 0px auto;
}


